Page MenuHomePhabricator

Update stats for WLM 2018
Closed, ResolvedPublic

Description

Update stats for WLM 2018 in https://tools.wmflabs.org/wlm-stats/

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2018, 6:49 AM

@Emijrp Will your awesome tools be working this year too? :)

(Wanted to ask you last month and forgot >_<)

Just to support that. We'd love to see this working again this year!

See also T203305 − another set of stats is available at https://tools.wmflabs.org/wikiloves/monuments/2018

Emijrp closed this task as Resolved.Sep 1 2018, 11:50 AM
Emijrp claimed this task.

wlm-stats and wlm-maps are updated now. Regards!

MichaelMaggs reopened this task as Open.EditedSep 1 2018, 12:26 PM

Clicking on a Details link for a specific country takes you to a page such as https://stats.wikilovesmonuments.cl/2017/unitedkingdom which is still based on 2017 data.

adding Dennis for that tool

Done in Wikimedia Chile server. The link https://stats.wikilovesmonuments.cl it's working again this year!

Thank for ping me @Emijrp

MichaelMaggs closed this task as Resolved.Sep 3 2018, 3:47 AM

All OK now. Thanks for fixing that.

Effeietsanders reopened this task as Open.Sep 3 2018, 3:52 AM
Effeietsanders added a subscriber: Effeietsanders.

keeping as open - for reporting purposes.

Effeietsanders closed this task as Resolved.Nov 18 2018, 1:58 AM